Subject: Ticket Assigned - Online Return or refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 02 Sep 2022 16:26:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online Return or refund 
Dear splash,

I have purchased 4 items from splash online (Order no. 9579435420) Name - Farkhad. It’s a new collection, Same I have purchased in store before ordering. The product which I bought from store got some quality issue and I got exchange for the same. But now the issue with online. I have not used and all the barcodes are placed. I want to return this item and I want to buy something else. Please help in this. Please contact me and required suggestion for the same.

Thank you,  
 Regards, 
Farkhad
0501776996

Отправлено из мобильной Почты Mail.ru

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4816040